@font-face {
  font-family: 'Aktiv Grotesk Trial Light';
  src: url('https://4229238.fs1.hubspotusercontent-na1.net/hubfs/4229238/Tech%20in%20Motion%20Fonts/AktivGrotesk_W_Lt.woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aktiv Grotesk Ex Trial Medium';
  src: url('https://4229238.fs1.hubspotusercontent-na1.net/hubfs/4229238/Tech%20in%20Motion%20Fonts/AktivGrotesk_W_Md.woff2') format('woff2'),
      url('https://4229238.fs1.hubspotusercontent-na1.net/hubfs/4229238/Tech%20in%20Motion%20Fonts/AktivGrotesk_W_Md.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}


.aktiv-grotesk-light {
    font-family: 'Aktiv Grotesk Trial Light' !important;
}

.aktiv-grotesk-ex-medium {
    font-family: 'Aktiv Grotesk Ex Trial Medium' !important;
}

.m-0 {
    margin: 0 !important;
}

.related-master-card:nth-child(1) {
    margin-left: 0 !important;
}

.flex {
    display: flex;
}

@media(max-width: 500px) {
    .nav-mobile-dropdown {
        flex-direction: column;
    }
}

.custom-list-item li {
    margin-bottom: 20px;
    margin-left: 20px !important;
}

.custom-list-item li:last-child {
    margin-bottom: 0;
}

.w-full {
    width: 100% !important;
}

.h-full {
    height: 100%;
}

.splash-x:focus {
    outline-style: unset !important;
}

.box-shadow {
    box-shadow: 0px 0px 40px #00000014;
}

.arrow-link-container:hover .custom-button {
    color: #6E43FF !important;
}

.arrow-link-container:hover .arrow-right svg g path {
    stroke: #6E43FF !important;
}

.linear-border-card {
    background: linear-gradient(90deg, #62E1FF 0%, #6630CE 100%) 0% 0% no-repeat padding-box !important;
    box-shadow: 0px 0px 40px #0C00221A !important;
}

.animation-eased {
    transition: all 0.4 ease-in;
}

.background-gradient {
    background: linear-gradient(244deg, #FC274700 0%, #FC2747B1 34%, #6630CED3 100%) 0% 0% no-repeat padding-box;
}

.footer-link-list li{
    margin-bottom: 20px;
    margin-left: 0 !important;
    list-style-type: none !important;
}

.footer-link-list li a {
    color: #ffffff;
}

.no-wrap {
    white-space: nowrap;
}

.r-top {
    border-radius: 6px 6px 0 0 !important;
}

.r-bottom {
    border-radius: 0 0 6px 6px !important;
}

.text-muted {
    opacity: 0.68;
}

.text-hover-underline:hover a,
.related-repeatable:hover .cursor-pointer {
    text-decoration: underline !important;
    cursor: pointer !important;
}

.main-navigation-container {
    position: relative !important;
    background-color: rgba(15,22,28,0.7) !important;
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
}

.custom-dropdown {
    width: fit-content !important;
}

.custom-nav-button:hover .custom-dropdown {
    display: inline-block !important;
}

.custom-dropdown .children .nav-item .body {
    width: max-content;
}

.custom-dropdown .children {
    width: fit-content !important;
}

.custom-nav-button-basic::after {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 0;
    height: 1px;
    background-color: #fff;
    transition: all 0.4s ease;
}

.custom-nav-button::after {
    content: '';
    position: absolute;
    bottom: 16px;
    left: 0;
    width: 0;
    height: 1px;
    background-color: #fff;
    transition: all 0.4s ease;
}

.custom-nav-button-basic:hover::after,
.custom-nav-button:hover::after {
    width: 100%;
}

.menu-item-arrow {
    transform: translateY(150%);
}

.custom-nav-button:hover .menu-item-arrow {
    transform: translateY(150%) rotate(180deg);
}

/*Dissable inner hover of submenu link item*/
.sf.nav.horizontal-dropdown-persistent .nav-item a:hover, .sf.nav.horizontal-dropdown-v2 .nav-item a:hover {
    background-color: transparent !important;
}

/*Override submenu list item padding*/
.sf.nav.horizontal-dropdown-persistent .nav-item a, .sf.nav.horizontal-dropdown-v2 .nav-item a {
    padding: 0 !important;
}

/*Override main menu item font size*/
.sf.nav.horizontal-hamburger-left-v2,
.sf.nav.horizontal-dropdown-persistent,
.sf.nav.horizontal-dropdown-v2 {
    font-size: unset !important;
}

/*Arrow Icon*/
.sf.nav.horizontal-dropdown-persistent .nav-dropdown-selected .nav-dropdown-arrow, .sf.nav.horizontal-dropdown-v2 .nav-dropdown-selected .nav-dropdown-arrow {
    position: absolute;
    top: 0;
    right: -5px;
    line-height: 1em;
}

@media(max-width: 800px) {
    .footer-link-list {
        columns: 2;
    }
}

/*Social media icons in modal hover*/
.social-icon-modal:hover svg g circle {
    fill: #6E43FF;
    cursor: pointer;
}
